  div#chatCitel {
                width: 400px;
                max-width: 100%;
                position: fixed;
                bottom: 0;
                right: 0;
                font-size: 15px;
                z-index: 1100;
                font-family: Arial, sans-serif;
         }

        div#header-circle-bot {
                position: relative;
                right: -19rem;
                bottom: 1rem;
                text-align: center;
                display: table;
                height: 4.2rem;
                width: 4.2rem;
                border-radius: 50%;
                background-color: white;
                color: white;
                overflow: hidden;
                box-shadow: 0 4px 8px 2px rgba(0, 0, 0, 0.2), 0 6px 20px 2px rgba(0, 0, 0, 0.2);
    }

    div#header-bot-close {
      float: right;
      margin-right: 10px;
      cursor: pointer;
          position: absolute;
          z-index: 50;
          top: -32.2rem;
      right: 0;
      font-size: 1.4rem;
      color: white !important;
    }

    div#header-circle-bot > * {
      display: table-cell;
      vertical-align: middle;
    }

    div#header-bot-image img {
                width: 3.5rem;
                height: 3.5rem;
    }

    div#header-bot-image img:hover {
          cursor: pointer;
    }

    iframe#chat-frame {
          position: fixed;
          bottom: 0;
          border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
    }
  div#speech-bubble {
                position: relative;
                display: table; /* inline */
                background: white;
                border-radius: .4em;
                user-select: none;
                width: 150px;
                text-align: center;
                padding: 0.6em 0.4em 0.6em 0.4em;
                box-shadow:     0 0.125rem 0.5rem rgba(0, 0, 0, .3), 0 0.0625rem 0.125rem rgba(0, 0, 0, .2);
                top: -4em;
                left: 13.2em;
        }

        div#speech-bubble:after {
                content: '';
                position: absolute;
                bottom: 0;
                left: 70%;
                width: 0;
                height: 0;
                border: 15px solid transparent;
                border-top-color: white;
                border-bottom: 0;
                border-left: 0;
                margin-left: -5px;
                margin-bottom: -13px;
                filter: drop-shadow(0 0.531975rem 0.205rem rgba(0, 0, 0, .19));
        }

        .pulse {
          cursor: pointer;
          border: 1px solid rgba(13, 55, 104, 1);
          box-shadow: 0 0 0 rgba(13, 55, 104, 0.4);
          animation: pulse 2s infinite;
        }

        @-webkit-keyframes pulse {
          0% {
                -webkit-box-shadow: 0 0 0 0 rgba(13, 55, 104, 0.4);
          }
          70% {
                  -webkit-box-shadow: 0 0 0 10px rgba(13, 55, 104, 0.3)
          }
          100% {
                  -webkit-box-shadow: 0 0 0 0 rgba(13, 55, 104, 0);
          }
        }

        @keyframes pulse {
          0% {
                -moz-box-shadow: 0 0 0 0 rgba(13, 55, 104, 0.4);
                box-shadow: 0 0 0 0 rgba(13, 55, 104, 0.4);
          }
          70% {
                  -moz-box-shadow: 0 0 0 10px rgba(13, 55, 104, 0.3);
                  box-shadow: 0 0 0 10px rgba(13, 55, 104, 0.3);
          }
  100% {
                  -moz-box-shadow: 0 0 0 0 rgba(13, 55, 104, 0);
                  box-shadow: 0 0 0 0 rgba(13, 55, 104, 0);
          }
        }

    @media only screen and (max-width: 1000px) {
      iframe#chat-frame {
        width: 100%;
      }
    }

    @media only screen and (max-height: 1000px) {
      div#chatCitel {
        display: flex;
        flex-flow: column;
      }

      iframe#chat-frame.open-chat {
        flex: 0 1 auto;
      }
    }

    @media only screen and (max-height: 950px)  {
                div#chatCitel div#header-bot-close {
                      top: -32.2rem;
                }
    }

    @media only screen and (max-width: 500px) {
                div#chatCitel {
                  width: 100%;
                  font-size: 14px;
                }

                div#header-circle-bot {
                        width: 4rem;
                        height: 4rem;
                }

                div#header-bot-image img {
                        width: 3rem;
                        height: 3rem;
                }

                div#speech-bubble {
                        width: 130px;
                        font-size: 0.8rem;
                        top: -9.8em !important;
                        left: 18.8em !important;
                }

                div#header-circle-bot {
                    position: fixed !important;
                        right: 1rem !important;
                        bottom: 1rem !important;
                }
				div#chatCitel div#header-bot-close {
                    top: -36.4rem !important;
                }
    }
}

